package com.gingersoft.gsa.cloud.bean.mvp.model.cart;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2020-09-24
 * 修订历史：2020-09-24
 * 描述：外賣下單購物車
 */
public class TakeawayCart extends ShoppingCart{





    @Override
    public void pay(double money) {
        super.pay(money);

    }
}
